/* Admin Stylesheet */

/* Common */

body {
  margin: 0px;
  border-left: 40px solid #a5d264;
  padding: 20px 0px 20px 20px;
}

body, div, h1, h2, td, p, input, textarea, #submitButton {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #333; background-color: #d5eab6;
}

a { color: green; padding: 2px; text-decoration: underline; }
a:hover { text-decoration: none; }

h2, a, #submitButton { font-weight: bold; }

em {
  padding-left: 2px;
  padding-right: 2px;
  font-style: normal;
  font-weight: bold;
}
em.red {
  color: white;
  background-color: green;
}
em.yellow {
  color: #333;
  background-color: yellow;
}

table {
  width: 925px;
  margin-top: -13px;
  background-color: #eee;
}

td {
  padding: 2px 6px 2px 6px;
  background-color: #fff;
}

/* Page summary */

#pagesNavi h1 a {
  padding: 6px;
  border: 2px solid white;
  color: #333; background-color: #a5d264;
}

#pagesNavi table { border: 2px solid white; }

#pagesNavi table tr td { border: 0px solid #ccc; }

/* Edit block */

#editBlock h2 a {
  border: 2px solid green;
  border-bottom: none;
  padding: 6px;
  background-color: #fff;
}

#editBlock h2 b {
  padding: 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #fff; background-color: green;
}

#editBlock table { border: 6px solid green; }

#editBlock table tr td { border: 1px solid #666; }
#editBlock table tr.heading td { color: white; background-color: #999; }
#editBlock table tr.noEdit td { background-color: #eee; }

#editBlock table #saveEdits td { /* tr */
  border: 0px solid #eee;
  padding: 0px 0px 7px 0px;
  background-color: #eee
}

input, textarea {
  width: 100%;
  border: 0px solid #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000; background-color: #fff;
}

textarea               { height: 260px; } /* 16*16+4 */
textarea.smallTextarea { height: 34px; }  /*  2*16+2 */
textarea.largeTextarea { height: 564px; } /* 40*14+4 */
textarea.largeTextarea { font-family: "Times New Roman", Times, serif; font-size: 14px; }

#submitButton {
  position: relative; top: 4px;
  width: 150px; height: 25px;
  border: 3px outset #ccc;
  color: #333; background-color: #ccc;
  font-weight: bold;
}

tr { background-color: yellow !important;}

